1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

from 7.0.3 to 7.5.1 update - kavupdater.exe error

Discussion in 'Plesk for Windows - 8.x and Older' started by hasancem, Apr 30, 2005.

  1. hasancem

    hasancem Guest

    0
     
    I am updating my plesk from 7.0.3 to 7.5.1, I am almost finished with the installation procedure but now I have this error: Run-time error: command.../kavupdater.exe"--no-downloads failed with code 1 Output: error -2147467259 at IKUpdater2: Could not initialize.

    Any idea whats it???
     
  2. geiar

    geiar Guest

    0
     
    Hi,
    the error you had is produced by an antivirus that you didn't install on your machine. But plesk should work properly; this error is corrected from 7.5.3 version, according to plesk help.
     
Loading...